summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
-rw-r--r--gluster/swift/__init__.py2
-rw-r--r--tools/functional_tests.sh2
2 files changed, 2 insertions, 2 deletions
diff --git a/gluster/swift/__init__.py b/gluster/swift/__init__.py
index f2c2403..576a1c4 100644
--- a/gluster/swift/__init__.py
+++ b/gluster/swift/__init__.py
@@ -27,6 +27,6 @@ class PkgInfo(object):
###
### Change the Package version here
###
-_pkginfo = PkgInfo('1.8.0', 'glusterfs-openstack-swift', False)
+_pkginfo = PkgInfo('1.9.1', 'glusterfs-openstack-swift', False)
__version__ = _pkginfo.pretty_version
__canonical_version__ = _pkginfo.canonical_version
diff --git a/tools/functional_tests.sh b/tools/functional_tests.sh
index 155978b..4b79bf6 100644
--- a/tools/functional_tests.sh
+++ b/tools/functional_tests.sh
@@ -40,7 +40,7 @@ export SWIFT_TEST_CONFIG_FILE=/etc/swift/test.conf
# Create and install the rpm
PKG_RELEASE=functest bash makerpm.sh
-sudo yum -y install build/glusterfs-openstack-swift-1.8.0-functest.noarch.rpm || fail "Unable to install rpm"
+sudo yum -y install build/glusterfs-openstack-swift-1.9.1-functest.noarch.rpm || fail "Unable to install rpm"
# Install the configuration files
mkdir /etc/swift > /dev/null 2>&1